/usr/pkg/lib/perl5/vendor_perl/5.42.0/Method/Generate/ClassAccessor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/CaptainHook.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/ClassAttribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/ClassAttribute/HandleMoose.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Method::Generate::ClassAccessor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::CaptainHook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::ClassAttribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::ClassAttribute::HandleMoose.3
